@charset "UTF-8";
/*-----------------------------------------------
Theme Name: kcs-child
Template:kcs
-----------------------------------------------*/
@import url("../kcs/style.css");

/* pc 共通 */
.fl { float:left; }
.fr { float:right; }
.wid40 { width:40%; }
.wid50 { width:50%; }
.wid55 { width:55%; }
.wid60 { width:60%; }
.center { text-align:center; width:95%; margin:0 auto; }
.post-content:after { content:""; clear:both; display:block; } 
.post-content ul, .post-content ol { margin:0; }
table{ width:100%; }
body { background:none; }
.post-content ul { padding-left:10px; }
.post-content ul li { list-style-type:none; line-height:1.5; }
.post-content ul li span { font-weight:bold; display:block; }
.post-content li li span { font-weight:normal; display:block; }
.post-content ul.disc { padding-left:20px; }
.post-content ul.disc li { list-style-type:disc; }
body.color03 a { text-decoration:none; color:#333; }
body.color03 a:hover { color:#FC973D; }
.post-thumbnail img { width:auto; height:auto; }

/* pc header */
#header #logo { padding: 10px 0; }
#header-right { height: 75px; }
#MainVisual { width:100%; height:auto; text-align:center; }
#MainVisual img.main-img { width:100%; height:auto; }
.hide{ display:none; }

/* pc gloval nav */
#gnav ul li a { padding: 23.5px 12px; }
body.color03 #gnav ul li .sub-menu { background: #fff; border: 1px #343434 solid; }
body.color03 #gnav ul li .sub-menu li { border-bottom : 1px solid #343434 ; }
body.color03 #gnav ul li .sub-menu li a { color: #fff; background: #343434 ; }
body.color03 #gnav ul li .sub-menu li a:hover { background:#000; color:#FC973C; }
body.color03 #gnav ul li a:hover , body.color03 #gnav ul li.current-menu-item a{ background:#000; color:#FC973C; }

/* pc content */
.catch-area { text-align:center; padding:30px 0 ; border-bottom: 1px solid #dcdcdc;}
span.orange { color:#fc973c; }
.front-main-cont h2.cont-title { padding:20px 0 0; border:none;}
#content { background:#f5f5f5; }
#product { margin:0 auto; padding:20px 0; background:#fff; border-bottom: 1px solid #dcdcdc; }
body.home .front-loop .front-loop-cont , .product_wrap{ width:1200px; margin: 0 auto; }
/*
.product_wrap ul { text-align:center; padding:0; }
.product_wrap ul li { display:inline-block; width:31%; height:auto; vertical-align:top; }
*/
.product_wrap ul { text-align:left; padding:0; }
.product_wrap ul li  { display:inline-block; width:33%; height:auto; vertical-align:top; }
.p_box { background:#f5f5f5; vertical-align:top; padding:10px; margin:20px; border: 1px solid #dcdcdc; }
figure { position: relative; }
figcaption.caption { position: absolute; bottom: 0px; background: rgba(0,0,0,.6);
    width: 100%; padding: 10px 0; }
a figcaption.caption p { margin: 0; padding: 0 0.8em; font-size: 110%; text-align: center;  color: #fff; }
.p_box:after { content:""; clear:both; display:block; }
.p_box p { font-size:13px; text-align:left; margin-top:10px; }
.p_box .more , .more { background:#FC973D; color:#fff; padding:5px 10px; margin:0; float:right; font-size:13px; }
.product_wrap .p_box .more { vertical-align:bottom; }
.more i { padding-left:10px; }
.p_box a p{ color:#333; }

/*  pc 新着情報 */
body.home.color03 .front-loop { width:100%; margin:0 auto; padding:20px 0; background:#fff; }
.front-loop-cont { margin:20px auto; }
body.home.color03 .front-loop .popular_post_box .p_category { background:#009944; border:none; color:#fff; text-align:center; width:100%; }
body.home.color03 .front-loop .popular_post_box h3 { text-align:center; }
body.home .front-loop .popular_post_box:first-child { margin-left:1.5%; }
.post-thumbnail { text-align:center; }
.newsList { clear:both; text-align:right; font-size:13px; margin-right:1.5em; }
.newsList i { padding-left:10px; }

/* pc グループ企業 */
#kcsGroup { padding:20px 0 40px; }
#kcsGroup h2 { background:#eaeaea; border-left:4px solid #fc973c; padding:10px 10px 10px 20px; margin:0 6px 10px; box-sizing: border-box;}
#kcsGroup ul { padding:0; }
#kcsGroup ul li { position:relative; border: 1px solid #dcdcdc; background:#fff; padding:5px; margin:5px; box-sizing: border-box;}
#kcsGroup ul li a { color:#333; display:block; }
#kcsGroup ul li img { width:191px; height:20px; margin:0 20px; }
#kcsGroup ul li i { position:absolute; right:20px; top:10px; color:#009944; }
.g-box { background:#fff; border: 1px solid #dcdcdc; padding:20px 20px 0; width:40%;}
.g-box p { font-size:13px; margin:10px 0; }
.g-box a { color:#333; }

/* pc footer */
body.color03 .footer-01 { padding:0; }
.footer-01 .footer-address { text-align:left; }
.footer-adress { margin:20px 0; }
#footer-content-area { width:35%; }
#footer-content-area h4 { margin-bottom:20px; }
.contact-bnr { background:#009944; padding: 0 20px; }
.contact-bnr p { padding:10px 50px 10px 10px ; background: url(../kcs/img/arrow3.png) no-repeat right center; 
font-size:16px; }
#footer-content-area #footer-cont-about li:before, #footer-content-area #footer-cont-content li:before { 
top:0; }
#footer-content-area #footer-cont-about li a, #footer-content-area #footer-cont-content li a { padding:0 12px 0 14px; }
#footer-cont-content ul { line-height:1; }
#footer-cont-content ul ul { margin:10px 0 0 20px; line-height:1.7; }
.white { padding:10px; background:#fff; max-width:362px; }
.white img { margin:0 10px; }
/* =======================================
    responsive-tab
======================================= */

ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 13.5px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left;
}

h3.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active {
	border: 1px solid #009944 !important;
	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 12px 14px 14px 14px !important;
	border-top: 4px solid #009944 !important;
	border-bottom: 0px #fff solid !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
	border-top-color: #009944;
}

h3.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h3.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h3.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h3.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/
h3.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h3.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h3.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

 #development h3.resp-accordion {
        display: block;
        margin:0;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}


/* =======================================
    pc 固定ページ
======================================= */
/* pc 固定ページ共通 */
.main-inner { margin-right:0; }
.post-content { padding: 0 64px 10px; }
.post-content p { padding:10px; }
body.color03 .post-header { padding:20px;　box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.4);
-webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.4); }
.post-title { font-size:30px; color: #111; margin: 0  0 1.5em 1em; text-shadow: #999999 0px 1px 1px; position:relative; padding-left:60px; background: url(../kcs/img/kcs_h1_bg.png) no-repeat left center; }
body.color03 .post-header:before  { content: ""; display: block; border: 12px solid transparent;
    border-top-color: #eee; position: absolute; z-index: 10; bottom: 0; left: 5%; margin-bottom: -24px; } 
body.color03 .post-header:after { content: ""; display: block; border: 11px solid transparent;
    border-top-color: #fff; position: absolute; z-index: 11; bottom: 0; left: 5%; margin-left: 1px; margin-bottom: -21px;
}
.post-content h2 { font-size:26px; }
.post-content h3 { margin: 20px 0 24px; }
body.color03 .post-content h4 { border-left: 5px solid #009944; }
.post-content h5 { color:#FC973D; }
.resp-tabs-list li span.block { display:block; }
#message p { margin-bottom:0; }
#message p span { font-weight:bold; }
#message p span.orange { color:#fc973c; }
#message li span { display:inline; font-weight:bold; }

/* pc 採用情報　*/
#content-recruit:after { content:""; display:block; clear:both; }
#content-recruit .arrow { width: 100%;  margin:0 auto; padding: 10px 0;
    text-align: center; color: #fff; background: #343434; position:relative; }
#content-recruit .arrow h2{ position: relative; font-size: 28px; padding-top:20px; }
#content-recruit .arrow:after { content: ' '; height: 0; position: absolute; width: 0; border-left: 60px solid transparent; border-right: 60px solid transparent; border-top: 25px solid #343434;
 top: 100%; left: 50%; margin-left: -60px; }
#content-recruit:after { width:26px; content:""; }
#content-recruit .arrow .cont-ruby { font-size: 13px; margin: 0; padding-bottom:10px; }
#recruit { margin: 0 auto; padding: 30px 0; background: #fff; }
#recruit:after { content:"" ; display:block; clear:both; }
.r-box { border-bottom:1px solid #dcdcdc; }
.r-box:first-child { border-top:1px solid #dcdcdc; }
.r-box:after { content:"" ; display:block; clear:both; }
.r-box .wid50 { padding:0 20px; }
.r-box i { color:#fc973c; padding-right:10px; }
#recruit .point span{ background:#fc973c; color:#fff; padding:5px 10px;}
#recruit h3 { color:#009944 ; font-size:20px; margin:20px 0 ;}
.product-inner , .detail-inner { width:1200px; margin:20px auto; }
.product-ul { padding:0; }
.product-ul li{ display:inline-block; padding:5px; width:16.2%; }
.product-ul li img { width:100%; height:auto; }
.product-ul figcaption.caption p { font-size:70%; }
.arrow-ul  { padding:0; }
.arrow-ul li { background: url(../kcs/img/r-arrow.jpg) no-repeat left center; padding-left:30px; }
.detail { background:#fc973c; color:#fff; }
.detail h3 { font-size:18px; font-weight:normal; padding:20px 20px 20px 5px; text-align:center; }
.detail:after { content:""; display:block; clear:both; } 
.center img { margin:20px; }

/* pc 会社概要 */
.company-table ul { padding:0; }
.company-table ul li { list-style-type:none; }

/* pc 個人情報 */
span.pdf a { background: url(../kcs/img/icon_pdf.png) no-repeat right center; padding-right:20px; }

/* dlタグtable風に */
.post-content dl { margin-bottom:0; }
.post-content dl.unit-table { 
    border-top:0;
    border-bottom:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    background:#919598;
    color:#fff;
　　margin:0 !important;
}
.post-content dl.unit-table dt {
    float:left;
    clear:both;
    width:10em;
    padding:0.5em;
    _width:10em;    /* WinIE */
    border-top:1px solid #ccc;
    white-space:nowrap;
    font-weight:normal;
}
.post-content dl.unit-table dd {
    margin-left:10em;    /* = dt.width + dt.padding */
    padding:1ex;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    background:#fff;
    color:#333;
}


/* =======================================
    中間サイズ
======================================= */
@media screen and (max-width: 1200px) {
body.home .front-loop .front-loop-cont , .product_wrap , .recruit_wrap , .product-inner, .detail-inner{ width:100%; margin: 0 auto; }
}

/* =======================================
    タブレット
======================================= */

@media screen and (max-width: 1024px) {
#footer-content-area { width: 96%; }
.tab45 { width:45%; }
.tab45 img { wisth:100%; height:auto; }
.product-ul li { width:16%; }
#kcsGroup span { display: block; margin-left: 5px; font-size: 13px; }
body.home .front-loop .front-loop-cont , .product_wrap , .recruit_wrap , .product-inner, .detail-inner{ width:100%; margin: 0 auto; }
.center img { width:100%; height:auto; margin:20px auto;}
body.home .front-loop .popular_post_box:first-child { margin-left:1%; }
}
@media screen and (max-width: 991px) {
#gnav-sp { z-index:9999; }
#gnav-sp #header-cont-content li { float:none; }
#footer-content-area { width: 96%; }
body.color03 .post-content h2 span { display: block; }
.fr img { width:100%; }

}

/* =======================================
    スマートフォン
======================================= */
@media screen and (max-width: 767px) {

/* sp共通 */
#content { padding: 20px 0; }
article.page .post-content { padding:20px; }
.fl , .fr { float:none; }
.wid60 , .wid55 , .wid50 , .wid40 , .tab45{ width:100%; }
th { list-style-type: none; }
th , td { display: list-item; border: none; }
.post-content ul, .post-content ol { margin:0; }
body.color03 .post-content h2 { font-size:18px; }
.post-content h3 { font-size:17px; }
.post-title { font-size:24px; padding-left2em; margin-left:0; }

/* sp gloval nav */ 
#gnav-sp { z-index:9999; }
#header #logo { float:left; width:50%; padding: 4px 0;}
#header-nav-btn a { line-height:1.5; font-size: 35px; padding:5px; padding-right:12px; width:25%; float:right; }
#gnav-sp ul ul { margin-bottom:0; }
#gnav-sp ul ul li:first-child { padding-top:10px; }
#gnav-sp ul ul li { padding:5px; 0 }
#gnav-sp #header-cont-content li { float:none; line-height:1.3; }
#gnav-sp #header-cont-content li a { padding:0 12px; }
#gnav-sp #header-cont-content li a:before { top:0; }

/* sp content */
article.page .post-content { padding:10px; }
body.home .front-main-cont .front-cont-header .cont-title , #content-recruit .arrow h2{ font-size:18px; }
body.home .front-loop .front-loop-cont { padding:20px; }
body.home .front-main-cont .front-cont-header { padding:5px 0 20px; }
.product_wrap ul { padding:0; }
.product_wrap ul li { width:auto; }
#kcsGroup ul li img { margin: 0 5px; }
#kcsGroup ul li i { top:22px; right:5px; }
.g-box { width:100%; }
.center { margin: 20px auto; width:95%; }
.newsList { margin-right:0; }
.p_box p.p_txt {max-width:500px;}

/* sp footer */
#footer-content-area { width:100%; }
.contact-bnr { margin-top:20px; max-width:373px;}
#footer .row { margin-left:0; margin-right:0; }
.white img { width:31%; height:auto; margin:0 1%; }
/* =======================================
    sp固定ページ
======================================= */

/* sp recruit */
#content-recruit .arrow:after { top:0; }
#content-recruit .arrow h2 { padding: 15px 0 0; margin:0; }
.r-box { width:95%; margin:10px auto 20px;  }
.r-box img { width:100%; height:auto }
p.point { margin:1em 0 ; }
.product-inner, .detail-inner { width:95%; margin:0 auto; }
.product-ul li { width:100%; }
.product-ul li img { width:100%; height:auto; }
.detail-btn { margin-bottom:20px; }
#product { margin:20px auto 20px ; border:none; }
#development h3.resp-accordion span.block { display:block; }

/* dlタグtable風 スマホ対応 */
.post-content dl { margin-bottom:0; }
.post-content dl dd { margin:0; }
.post-content dl.unit-table dt { float:none; }
.post-content dl.unit-table dd { margin-left:0; }
}
@media screen and (max-width: 414px) {
#header #logo { padding: 10px 0;}
}